#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette_2.12;7.0.6-SNAPSHOT
#Fri Apr 08 15:04:56 CEST 2022
resolver=sbt-chain
artifact\:play-silhouette_2.12\#jar\#jar\#-6443418.is-local=true
artifact\:play-silhouette_2.12\#src\#jar\#1840635309.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette_2.12/7.0.6-SNAPSHOT/srcs/play-silhouette_2.12-sources.jar
artifact\:ivy\#ivy.original\#xml\#1019614962.exists=true
artifact\:play-silhouette_2.12\#src\#jar\#1840635309.is-local=true
artifact\:play-silhouette_2.12\#jar\#jar\#-6443418.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette_2.12/7.0.6-SNAPSHOT/jars/play-silhouette_2.12.jar
artifact\:ivy\#ivy\#xml\#-1308731448.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette_2.12/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:play-silhouette_2.12\#jar\#jar\#-6443418.exists=true
artifact\:ivy\#ivy.original\#xml\#1019614962.is-local=true
artifact\:ivy\#ivy\#xml\#-1308731448.exists=true
artifact\:ivy\#ivy.original\#xml\#1019614962.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette_2.12/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:ivy\#ivy\#xml\#-1308731448.is-local=true
artifact\:play-silhouette_2.12\#src\#jar\#1840635309.exists=true
